.description {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }

.megamenu > ul > li > ul.normal-sub > li a:hover {
  color: #bb0251 !important;
  text-decoration: none !important; }

.megamenu > ul {
  list-style: none;
  padding: 0;
  box-sizing: border-box;
  margin: 0px !important;
  float: right;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

.megamenu > ul:before,
.megamenu > ul:after {
  content: "";
  display: table; }

.megamenu > ul:after {
  clear: both; }

.megamenu > ul > li {
  float: left;
  padding: 0;
  margin: 0;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

::-ms-backdrop, .megamenu > ul > li a {
  text-decoration: none;
  padding: 40px 15px;
  display: block;
  font-weight: 300;
  font-size: 13px !important;
  text-transform: uppercase;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

.megamenu > ul > li a {
  text-decoration: none;
  padding: 40px 20px;
  display: block;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

.megamenu > ul > li a:focus {
  color: #c3114f !important; }

.megamenu > ul > li:hover {
  background: #f3f3f3; }

.megamenu > ul > li > ul {
  display: none;
  width: 100%;
  padding: 20px;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box; }

.megamenu > ul > li > ul:before,
.megamenu > ul > li > ul:after {
  content: "";
  display: table; }

.megamenu > ul > li > ul:after {
  clear: both; }

.megamenu > ul > li > ul > li {
  margin-bottom: 10px;
  padding-bottom: 0;
  list-style: none;
  width: 22.33333%;
  background: none; }

.megamenu > ul > li > ul > li a {
  color: #777;
  padding: .2em 0;
  display: block;
  text-transform: uppercase;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

.megamenu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  box-sizing: border-box; }

.megamenu > ul > li > ul > li > ul:before,
.megamenu > ul > li > ul > li > ul:after {
  content: "";
  display: table; }

.megamenu > ul > li > ul > li > ul:after {
  clear: both; }

.megamenu > ul > li > ul > li > ul > li {
  float: left;
  padding: 10px 0;
  margin: 0;
  font-size: .8em; }

.megamenu > ul > li > ul > li > ul > li a {
  border: 0;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

.megamenu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px; }

.megamenu > ul > li > ul.normal-sub > li {
  width: 95%; }

.megamenu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0; }

ul.child-menu.nivel2 {
  padding: 25px 1px !important; }

.nivel1 li a {
  font-size: 14px !important;
  font-weight: 600 !important; }

.nivel2 li a {
  font-weight: 500;
  text-decoration: none !important;
  font-size: 12px !important;
  color: #676767;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important;
  line-height: 19px; }

.nivel3 li a:hover {
  color: #9e004f !important; }

.nivel3 li {
  padding: 5px 0 !important; }

.nivel2 ul {
  margin: 15px 0 50px 0 !important; }

.nivel3 li a {
  text-decoration: none;
  padding: 0px 7px !important;
  display: block;
  font-weight: 400;
  text-decoration: none !important;
  text-transform: inherit !important;
  font-size: 12px !important;
  color: #676767 !important;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important;
  line-height: 18px; }

.megamenu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 3px 0 8px 0px !important;
  border-bottom: solid 1px #d8d8d8;
  color: #878787 !important;
  font-size: 13px;
  font-weight: 300;
  font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

.grandchild-menu li a {
  color: #676767 !important; }

@media only screen and (min-width: 994px) {
  .megamenu > ul > li > ul > li a {
    color: #777;
    padding: .2em 0;
    display: block;
    text-transform: uppercase !important; } }
@media only screen and (max-width: 993px) {
  .megamenu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 13px 0px !important;
    border-bottom: solid 1px #d8d8d8;
    color: #878787 !important;
    font-size: 13px;
    font-weight: 300;
    text-transform: initial;
    font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

  .megamenu > ul > li > ul > li a {
    color: #777;
    padding: .2em 0;
    width: 95%;
    display: block;
    text-transform: uppercase;
    font-family: "montserratmedium", open sans, helvetica neue, Helvetica, Arial, sans-serif !important; }

  .megamenu > ul > li > ul > li {
    margin-bottom: 0px;
    padding-bottom: 0;
    list-style: none;
    width: 95%;
    background: none; }

  .sub1:before {
    content: "\f125";
    right: 25px;
    position: absolute;
    font-family: "Ionicons";
    cursor: pointer;
    float: right;
    padding: 0px;
    background: transparent;
    color: #909090;
    font-size: 16px;
    font-weight: 600; }

  .top-header {
    display: none; }

  .fa.fa-chevron-down.menu-icon {
    float: right; }

  .on .fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }

  .megamenu > ul > li > ul > li > ul > li {
    float: left;
    width: 95%;
    padding: 10px 0;
    margin: 0;
    font-size: .8em;
    border-bottom: solid 1px #969696;
    background: #cacaca; }

  .grandchild-menu a {
    background: #cacaca; }

  .aui [class^="icon-"]:before, .aui [class*=" icon-"]:before {
    text-decoration: inherit;
    display: inline-block;
    speak: none; }

  .megamenu > ul {
    width: 100% !important;
    position: absolute !important;
    top: 67px !important;
    z-index: 900 !important; }

  .menu-container {
    width: 100%; }

  .menu-mobile {
    display: block; }

  .menu-dropdown-icon:before {
    display: block; }

  .megamenu > ul {
    display: none; }

  .megamenu > ul > li {
    width: 100%;
    float: none;
    display: block; }

  .megamenu > ul > li a {
    padding: 14px 20px;
    display: block;
    border-bottom: solid 1px #ccc;
    color: #b50303;
    text-decoration: none !important; }

  .megamenu > ul > li > ul {
    position: relative; }

  .megamenu > ul > li > ul.normal-sub {
    width: 100%; }

  .megamenu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 5px 0px !important;
    border-bottom: solid 1px #999; }

  .megamenu > ul > li > ul > li {
    float: none;
    width: 95%;
    margin-top: 0px; }

  .megamenu > ul > li > ul > li:first-child {
    margin: 0; }

  .megamenu > ul > li > ul > li > ul {
    position: relative; }

  .megamenu > ul > li > ul > li > ul > li {
    float: none; }

  .megamenu .show-on-mobile {
    display: block; }

  .menu-mobile .two {
    background: #eb8317 !important; }

  .menu-mobile .one {
    background: #f7a707 !important; }

  .menu-mobile .three {
    background: #d44237 !important; }

  .menu-mobile.on .three {
    background: #c3114f !important; }

  .menu-mobile.on .one {
    background: #c3114f !important; }

  .menu-mobile {
    width: 35px;
    height: 50px;
    float: right;
    margin-top: 0;
    padding: 20px 0 0 0;
    cursor: pointer;
    margin-right: 10px; }

  .menu-mobile.on {
    background: #e3e3e3; }

  .menu-mobile div {
    width: 100%;
    height: 5px;
    background: #a6004d;
    margin: 4px auto;
    transition: all 0.3s;
    backface-visibility: hidden;
    background: -webkit-linear-gradient(top, #f5a900, #e4084f) !important;
    background: linear-gradient(top, #f5a900, #e4084f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }

  .menu-mobile.on .one {
    transform: rotate(45deg) translate(5px, 5px); }

  .menu-mobile.on .two {
    opacity: 0; }

  .menu-mobile.on .three {
    transform: rotate(-45deg) translate(7px, -8px); }

  #search-in {
    width: 28px;
    height: 30px;
    margin: 10px auto; }

  #search-in div {
    width: 100%;
    height: 5px;
    background: white;
    margin: 4px auto;
    transition: all 0.3s;
    backface-visibility: hidden; }

  #search-in.on .one {
    transform: rotate(0deg) translate(0px, 0px); }

  #buscar-en {
    color: white;
    border: 1px solid #e3e3e3;
    padding: 10px;
    border-radius: 3px;
    text-align: center;
    margin: auto;
    display: none;
    background: #e3e3e3;
    float: right;
    position: relative;
    width: 96vw;
    RIGHT: -68px;
    z-index: 900  !important; } }
@media only screen and (min-width: 1015px) and (max-width: 1286px) {
  .megamenu > ul > li > ul > li {
    margin-bottom: 15px;
    padding-bottom: 0;
    list-style: none;
    width: 31.3333%;
    background: none; } }
@media only screen and (min-width: 994px) and (max-width: 1014px) {
  .megamenu > ul > li > ul > li {
    margin-bottom: 15px;
    padding-bottom: 0;
    list-style: none;
    width: 47.3333%;
    background: none; } }
@media only screen and (min-width: 1146px) and (max-width: 1345px) {
  .megamenu > ul > li a {
    text-decoration: none;
    padding: 40px 15px;
    display: block;
    font-weight: 300;
    text-transform: uppercase; }

  .nivel1 li a {
    font-size: 11px !important;
    font-weight: 600 !important;
    line-height: 18px; } }
@media only screen and (min-width: 994px) and (max-width: 1147px) {
  .megamenu > ul > li a {
    text-decoration: none;
    padding: 40px 10px;
    display: block;
    font-weight: 300;
    text-transform: uppercase; }

  .nivel1 li a {
    font-size: 11px !important;
    font-weight: 600 !important;
    line-height: 16px; } }